 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 910px;
}

.u-section-1 .u-text-1 {
  width: 680px;
  font-size: 2.25rem;
  text-transform: none;
  margin: 39px auto 0;
}

.u-section-1 .u-video-1 {
  height: 743px;
  margin-top: 31px;
  margin-bottom: 54px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 777px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 30px;
  }

  .u-section-1 .u-video-1 {
    height: 644px;
    margin-top: 30px;
    margin-bottom: 30px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 651px;
  }

  .u-section-1 .u-video-1 {
    height: 527px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 536px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 31px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-video-1 {
    height: 384px;
    margin-top: 31px;
    margin-bottom: 47px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 487px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-video-1 {
    height: 323px;
    margin-bottom: 59px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 297px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    text-transform: uppercase;
  }

  .u-section-1 .u-video-1 {
    height: 215px;
    inset: auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 275px;
}

.u-section-2 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 30px;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 16px);
  grid-template-columns: repeat(3, calc(33.3333% - 16px));
  min-height: 215px;
  grid-gap: 24px;
}

.u-section-2 .u-list-item-1 {
  --radius: 6px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-container-layout-1 {
  padding: 10px 10px 8px;
}

.u-section-2 .u-icon-1 {
  height: 44px;
  width: 44px;
  background-image: none;
  margin: 0 178px 0 auto;
  padding: 0;
}

.u-section-2 .u-text-1 {
  background-image: none;
  font-size: 1.25rem;
  margin: 9px auto 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-weight: 400;
  padding: 0;
}

.u-section-2 .u-list-item-2 {
  --radius: 6px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-container-layout-2 {
  padding: 10px 10px 8px;
}

.u-section-2 .u-icon-2 {
  height: 44px;
  width: 44px;
  background-image: none;
  margin: 0 178px 0 auto;
  padding: 0;
}

.u-section-2 .u-text-2 {
  background-image: none;
  font-size: 1.25rem;
  margin: 9px auto 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  font-weight: 400;
}

.u-section-2 .u-list-item-3 {
  --radius: 6px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-container-layout-3 {
  padding: 10px 10px 8px;
}

.u-section-2 .u-icon-3 {
  height: 44px;
  width: 44px;
  background-image: none;
  margin: 0 178px 0 auto;
  padding: 0;
}

.u-section-2 .u-text-3 {
  background-image: none;
  font-size: 1.25rem;
  margin: 9px auto 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  font-weight: 400;
  padding: 0;
}

.u-section-2 .u-list-item-4 {
  --radius: 6px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-container-layout-4 {
  padding: 10px 10px 8px;
}

.u-section-2 .u-icon-4 {
  height: 44px;
  width: 44px;
  background-image: none;
  margin: 0 178px 0 auto;
  padding: 0;
}

.u-section-2 .u-text-4 {
  background-image: none;
  font-size: 1.25rem;
  margin: 9px auto 0;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  font-weight: 400;
  padding: 0;
}

.u-section-2 .u-list-item-5 {
  --radius: 6px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-container-layout-5 {
  padding: 10px 10px 8px;
}

.u-section-2 .u-icon-5 {
  height: 44px;
  width: 44px;
  background-image: none;
  margin: 0 178px 0 auto;
  padding: 0;
}

.u-section-2 .u-text-5 {
  background-image: none;
  font-size: 1.25rem;
  margin: 9px auto 0;
}

.u-section-2 .u-btn-5 {
  background-image: none;
  font-weight: 400;
  padding: 0;
}

.u-section-2 .u-list-item-6 {
  --radius: 6px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-container-layout-6 {
  padding: 10px 10px 8px;
}

.u-section-2 .u-icon-6 {
  height: 44px;
  width: 44px;
  background-image: none;
  margin: 0 178px 0 auto;
  padding: 0;
}

.u-section-2 .u-text-6 {
  background-image: none;
  font-size: 1.25rem;
  margin: 9px auto 0;
}

.u-section-2 .u-btn-6 {
  background-image: none;
  font-weight: 400;
  padding: 0;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 327px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(33.3333% - 7.33333px);
    grid-template-columns: repeat(3, calc(33.3333% - 7.33333px));
    min-height: 212px;
    grid-gap: 11px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 6px;
  }

  .u-section-2 .u-icon-1 {
    height: 50px;
    width: 50px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 6px;
  }

  .u-section-2 .u-icon-2 {
    height: 50px;
    width: 50px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 6px;
  }

  .u-section-2 .u-icon-3 {
    height: 50px;
    width: 50px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 6px;
  }

  .u-section-2 .u-icon-4 {
    height: 50px;
    width: 50px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
  }

  .u-section-2 .u-container-layout-5 {
    padding-bottom: 6px;
  }

  .u-section-2 .u-icon-5 {
    height: 50px;
    width: 50px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
  }

  .u-section-2 .u-container-layout-6 {
    padding-bottom: 6px;
  }

  .u-section-2 .u-icon-6 {
    height: 50px;
    width: 50px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 288px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(33.3333% - 16px);
    grid-template-columns: repeat(3, calc(33.3333% - 16px));
    min-height: 228px;
  }

  .u-section-2 .u-icon-1 {
    margin-right: auto;
  }

  .u-section-2 .u-text-1 {
    margin-top: 12px;
  }

  .u-section-2 .u-icon-2 {
    margin-right: auto;
  }

  .u-section-2 .u-text-2 {
    margin-top: 12px;
  }

  .u-section-2 .u-icon-3 {
    margin-right: auto;
  }

  .u-section-2 .u-text-3 {
    margin-top: 12px;
  }

  .u-section-2 .u-icon-4 {
    margin-right: auto;
  }

  .u-section-2 .u-text-4 {
    margin-top: 12px;
  }

  .u-section-2 .u-icon-5 {
    margin-right: auto;
  }

  .u-section-2 .u-text-5 {
    margin-top: 12px;
  }

  .u-section-2 .u-icon-6 {
    margin-right: auto;
  }

  .u-section-2 .u-text-6 {
    margin-top: 12px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 372px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 12px);
    grid-template-columns: repeat(2, calc(50% - 12px));
    min-height: 312px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 7px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 5px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 7px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 5px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 7px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 5px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 7px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 5px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-bottom: 7px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 5px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-bottom: 7px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 5px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 691px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 631px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 4px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 4px;
  }

  .u-section-2 .u-btn-2 {
    padding: 0;
  }

  .u-section-2 .u-text-3 {
    margin-top: 4px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 4px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 4px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 4px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 736px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
    min-height: 676px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 12px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 12px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 12px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 12px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 12px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 12px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 197px;
}

.u-section-3 .u-text-1 {
  width: 932px;
  margin: 38px auto 0;
}

.u-section-3 .u-text-2 {
  width: 907px;
  margin: 22px auto 39px;
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 183px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    width: 720px;
    margin-left: 45px;
    margin-right: 45px;
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-2 {
    width: 540px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-2 {
    width: 340px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1004px;
}

.u-section-4 .u-gallery-1 {
  height: 7271px;
  margin-top: 55px;
  margin-bottom: 55px;
  grid-gap: 17px;
}

.u-section-4 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  grid-gap: 17px;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-16 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1399px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1051px;
  }

  .u-section-4 .u-gallery-1 {
    height: 6283px;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 914px;
  }

  .u-section-4 .u-gallery-1 {
    height: 5185px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 16189px;
  }

  .u-section-4 .u-gallery-1 {
    height: 16062px;
    margin-top: 72px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1779px;
  }

  .u-section-4 .u-gallery-1 {
    height: 12110px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 7846px;
  }

  .u-section-4 .u-gallery-1 {
    margin-top: 41px;
    margin-bottom: 60px;
    height: 7719px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-gap: 23px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 102px;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  margin: 22px 75px;
}

@media (max-width: 1399px) {
  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 51px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
    margin-bottom: 0;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 186px;
}

.u-section-6 .u-text-1 {
  width: 932px;
  margin: 38px auto 0;
}

.u-section-6 .u-text-2 {
  width: 631px;
  margin: 22px auto 39px;
}

@media (max-width: 1399px) {
  .u-section-6 .u-sheet-1 {
    min-height: 183px;
  }

  .u-section-6 .u-text-2 {
    margin-bottom: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 39px;
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 21px;
    margin-left: 48px;
    margin-right: 48px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 197px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 33px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 170px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 1004px;
}

.u-section-7 .u-gallery-1 {
  height: 9093px;
  margin-top: 55px;
  margin-bottom: 55px;
  grid-gap: 17px;
}

.u-section-7 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  grid-gap: 17px;
}

.u-section-7 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-16 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-17 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-18 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-19 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-20 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1399px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1051px;
  }

  .u-section-7 .u-gallery-1 {
    height: 7858px;
  }
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 914px;
  }

  .u-section-7 .u-gallery-1 {
    height: 6486px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 2273px;
  }

  .u-section-7 .u-gallery-1 {
    height: 20084px;
  }

  .u-section-7 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1779px;
  }

  .u-section-7 .u-gallery-1 {
    height: 15144px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 8558px;
  }

  .u-section-7 .u-gallery-1 {
    margin-bottom: 60px;
    height: 9655px;
  }

  .u-section-7 .u-gallery-inner-1 {
    grid-gap: 23px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 118px;
}

.u-section-8 .u-text-1 {
  font-size: 3rem;
  width: 451px;
  margin: 37px auto 24px;
}

@media (max-width: 1399px) {
  .u-section-8 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 117px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 73px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 22px;
    margin-bottom: 22px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 4277px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 148px;
}

.u-section-9 .u-container-layout-1 {
  padding: 10px 0;
}

.u-section-9 .u-text-1 {
  margin: 0 134px 0 10px;
}

.u-section-9 .u-text-2 {
  margin: 6px 137px 0 10px;
}

.u-section-9 .u-image-1 {
  background-position: 50% 50%;
  background-image: url("../images/IMG_0160.jpg");
  background-size: cover;
  min-height: 818px;
}

.u-section-9 .u-container-layout-2 {
  padding: 10px;
}

.u-section-9 .u-image-2 {
  background-position: 50% 50%;
  background-image: url("../images/IMG_0235.jpg");
  background-size: cover;
  min-height: 818px;
}

.u-section-9 .u-container-layout-3 {
  padding: 20px;
}

.u-section-9 .u-image-3 {
  background-position: 50% 50%;
  background-image: url("../images/IMG_0099.jpg");
  background-size: cover;
  min-height: 818px;
}

.u-section-9 .u-container-layout-4 {
  padding: 20px;
}

.u-section-9 .u-image-4 {
  background-position: 50% 50%;
  background-image: url("../images/IMG_000021.jpg");
  background-size: cover;
  min-height: 818px;
}

.u-section-9 .u-container-layout-5 {
  padding: 30px;
}

.u-section-9 .u-image-5 {
  background-position: 50% 50%;
  background-image: url("../images/IMG_0063.jpg");
  background-size: cover;
  min-height: 818px;
}

.u-section-9 .u-container-layout-6 {
  padding: 30px;
}

@media (max-width: 1399px) {
  .u-section-9 .u-sheet-1 {
    min-height: 3091px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: -41px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 135px;
    background-position: 50% 50%;
    background-size: cover;
  }

  .u-section-9 .u-text-1 {
    margin-right: 54px;
    margin-left: 0;
  }

  .u-section-9 .u-text-2 {
    margin-right: 57px;
    margin-left: 0;
  }

  .u-section-9 .u-image-1 {
    min-height: 742px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-9 .u-image-2 {
    min-height: 366px;
  }

  .u-section-9 .u-image-3 {
    min-height: 366px;
  }

  .u-section-9 .u-image-4 {
    min-height: 742px;
  }

  .u-section-9 .u-image-5 {
    min-height: 742px;
  }
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 2820px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: -35px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 164px;
  }

  .u-section-9 .u-text-1 {
    margin-right: 0;
  }

  .u-section-9 .u-text-2 {
    margin-right: 0;
  }

  .u-section-9 .u-image-1 {
    min-height: 665px;
  }

  .u-section-9 .u-image-2 {
    min-height: 328px;
  }

  .u-section-9 .u-image-3 {
    min-height: 328px;
  }

  .u-section-9 .u-image-4 {
    min-height: 665px;
  }

  .u-section-9 .u-image-5 {
    min-height: 665px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 2793px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 231px;
    --radius: 4px;
  }

  .u-section-9 .u-image-1 {
    min-height: 643px;
  }

  .u-section-9 .u-image-2 {
    min-height: 316px;
    --radius: 4px;
  }

  .u-section-9 .u-image-3 {
    min-height: 316px;
  }

  .u-section-9 .u-image-4 {
    min-height: 643px;
    --radius: 4px;
  }

  .u-section-9 .u-image-5 {
    min-height: 643px;
    --radius: 4px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1826px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 169px;
  }

  .u-section-9 .u-image-1 {
    min-height: 366px;
  }

  .u-section-9 .u-image-2 {
    min-height: 330px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-3 {
    min-height: 330px;
  }

  .u-section-9 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-4 {
    min-height: 296px;
  }

  .u-section-9 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-5 {
    min-height: 296px;
  }

  .u-section-9 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1548px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 205px;
  }

  .u-section-9 .u-text-2 {
    width: auto;
  }

  .u-section-9 .u-image-1 {
    min-height: 294px;
  }

  .u-section-9 .u-image-2 {
    min-height: 266px;
  }

  .u-section-9 .u-image-3 {
    min-height: 266px;
  }

  .u-section-9 .u-image-4 {
    min-height: 238px;
  }

  .u-section-9 .u-image-5 {
    min-height: 238px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 2575px;
}

.u-section-10 .u-gallery-1 {
  margin-top: 34px;
  margin-bottom: 60px;
  height: 2476px;
  grid-gap: 17px;
}

.u-section-10 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  grid-gap: 17px;
}

.u-section-10 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1399px) {
  .u-section-10 .u-sheet-1 {
    min-height: 2223px;
  }

  .u-section-10 .u-gallery-1 {
    margin-bottom: 50px;
    height: 2139px;
  }
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 2114px;
  }

  .u-section-10 .u-gallery-1 {
    margin-top: 33px;
    margin-bottom: 33px;
    height: 2048px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 2000px;
  }

  .u-section-10 .u-gallery-1 {
    height: 6369px;
  }

  .u-section-10 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 4202px;
  }

  .u-section-10 .u-gallery-1 {
    margin-bottom: 34px;
    height: 4798px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 2683px;
  }

  .u-section-10 .u-gallery-1 {
    height: 3052px;
  }

  .u-section-10 .u-gallery-inner-1 {
    grid-gap: 23px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 118px;
}

.u-section-11 .u-text-1 {
  font-size: 3rem;
  width: 318px;
  margin: 30px auto;
}

@media (max-width: 1399px) {
  .u-section-11 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 117px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 73px;
  }

  .u-section-11 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 22px;
    margin-bottom: 22px;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 3433px;
}

.u-section-12 .u-gallery-1 {
  margin-top: 34px;
  margin-bottom: 60px;
  height: 3330px;
  grid-gap: 17px;
}

.u-section-12 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  grid-gap: 17px;
}

.u-section-12 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-12 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-12 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-12 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-12 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-12 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1399px) {
  .u-section-12 .u-sheet-1 {
    min-height: 2223px;
  }

  .u-section-12 .u-gallery-1 {
    margin-bottom: 50px;
    height: 2874px;
  }
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 2434px;
  }

  .u-section-12 .u-gallery-1 {
    margin-top: 33px;
    margin-bottom: 33px;
    height: 2368px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 2891px;
  }

  .u-section-12 .u-gallery-1 {
    height: 7368px;
  }

  .u-section-12 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 4202px;
  }

  .u-section-12 .u-gallery-1 {
    margin-bottom: 34px;
    height: 5547px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 2683px;
  }

  .u-section-12 .u-gallery-1 {
    height: 3524px;
  }

  .u-section-12 .u-gallery-inner-1 {
    grid-gap: 23px;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 117px;
}

.u-section-13 .u-text-1 {
  font-size: 3rem;
  margin: 30px auto;
}

@media (max-width: 1399px) {
  .u-section-13 .u-text-1 {
    width: 344px;
  }
}

@media (max-width: 1199px) {
  .u-section-13 .u-sheet-1 {
    min-height: 129px;
  }

  .u-section-13 .u-text-1 {
    width: auto;
    margin-top: 36px;
    margin-bottom: 36px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 73px;
  }

  .u-section-13 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 22px;
    margin-bottom: 22px;
  }
}.u-section-14 .u-sheet-1 {
  min-height: 212px;
}

.u-section-14 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-14 .u-layout-cell-1 {
  min-height: 222px;
}

.u-section-14 .u-container-layout-1 {
  padding: 20px;
}

.u-section-14 .u-text-1 {
  margin: 19px 68px 0 20px;
}

.u-section-14 .u-text-2 {
  margin: 20px 68px 0 20px;
}

@media (max-width: 1399px) {
  .u-section-14 .u-sheet-1 {
    min-height: 149px;
  }

  .u-section-14 .u-layout-cell-1 {
    min-height: 159px;
    background-position: 50% 50%;
    background-size: cover;
  }

  .u-section-14 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-14 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-14 .u-text-2 {
    width: auto;
    margin-top: 19px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-14 .u-sheet-1 {
    min-height: 186px;
  }

  .u-section-14 .u-layout-cell-1 {
    min-height: 196px;
  }

  .u-section-14 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-14 .u-text-1 {
    margin-left: 20px;
  }

  .u-section-14 .u-text-2 {
    margin-left: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-sheet-1 {
    min-height: 155px;
  }

  .u-section-14 .u-layout-cell-1 {
    min-height: 154px;
  }

  .u-section-14 .u-container-layout-1 {
    padding: 10px;
  }

  .u-section-14 .u-text-1 {
    margin-top: 0;
    margin-left: 0;
  }

  .u-section-14 .u-text-2 {
    margin-top: 23px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-sheet-1 {
    min-height: 167px;
  }

  .u-section-14 .u-layout-cell-1 {
    min-height: 178px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-sheet-1 {
    min-height: 168px;
  }

  .u-section-14 .u-layout-cell-1 {
    min-height: 245px;
  }
} .u-section-15 {
  background-image: none;
}

.u-section-15 .u-sheet-1 {
  min-height: 413px;
}

.u-section-15 .u-layout-wrap-1 {
  width: 1140px;
  margin: 43px auto 0;
}

.u-section-15 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-15 .u-container-layout-1 {
  padding: 20px;
}

.u-section-15 .u-video-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-15 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-15 .u-container-layout-2 {
  padding: 20px;
}

.u-section-15 .u-video-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

@media (max-width: 1399px) {
  .u-section-15 .u-sheet-1 {
    min-height: 440px;
  }

  .u-section-15 .u-layout-wrap-1 {
    margin-top: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-15 .u-sheet-1 {
    min-height: 300px;
  }

  .u-section-15 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-15 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-15 .u-layout-cell-2 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-15 .u-sheet-1 {
    min-height: 223px;
  }

  .u-section-15 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-15 .u-layout-cell-1 {
    min-height: 253px;
  }

  .u-section-15 .u-layout-cell-2 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-15 .u-sheet-1 {
    min-height: 810px;
  }

  .u-section-15 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-15 .u-layout-cell-1 {
    min-height: 380px;
  }

  .u-section-15 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-15 .u-layout-cell-2 {
    min-height: 380px;
  }

  .u-section-15 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-sheet-1 {
    min-height: 518px;
  }

  .u-section-15 .u-layout-cell-1 {
    min-height: 239px;
  }

  .u-section-15 .u-layout-cell-2 {
    min-height: 239px;
  }
} .u-section-16 {
  background-image: none;
}

.u-section-16 .u-sheet-1 {
  min-height: 486px;
}

.u-section-16 .u-layout-wrap-1 {
  width: 1140px;
  margin: 58px auto;
}

.u-section-16 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-16 .u-container-layout-1 {
  padding: 20px;
}

.u-section-16 .u-video-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-16 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-16 .u-container-layout-2 {
  padding: 20px;
}

.u-section-16 .u-video-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

@media (max-width: 1199px) {
  .u-section-16 .u-sheet-1 {
    min-height: 416px;
  }

  .u-section-16 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-16 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-16 .u-layout-cell-2 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-16 .u-sheet-1 {
    min-height: 339px;
  }

  .u-section-16 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-16 .u-layout-cell-1 {
    min-height: 253px;
  }

  .u-section-16 .u-layout-cell-2 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-16 .u-sheet-1 {
    min-height: 846px;
  }

  .u-section-16 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-16 .u-layout-cell-1 {
    min-height: 380px;
  }

  .u-section-16 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-16 .u-layout-cell-2 {
    min-height: 380px;
  }

  .u-section-16 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-16 .u-sheet-1 {
    min-height: 564px;
  }

  .u-section-16 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-16 .u-layout-cell-1 {
    min-height: 239px;
  }

  .u-section-16 .u-layout-cell-2 {
    min-height: 239px;
  }
}.u-section-17 .u-sheet-1 {
  min-height: 118px;
}

.u-section-17 .u-text-1 {
  font-size: 3rem;
  margin: 30px auto;
}

@media (max-width: 1199px) {
  .u-section-17 .u-sheet-1 {
    min-height: 129px;
  }

  .u-section-17 .u-text-1 {
    width: auto;
    margin-top: 36px;
    margin-bottom: 36px;
  }
}

@media (max-width: 991px) {
  .u-section-17 .u-sheet-1 {
    min-height: 130px;
  }
}

@media (max-width: 575px) {
  .u-section-17 .u-sheet-1 {
    min-height: 73px;
  }

  .u-section-17 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 22px;
    margin-bottom: 22px;
  }
}.u-section-18 .u-sheet-1 {
  min-height: 782px;
}

.u-section-18 .u-text-1 {
  margin: 39px 0 0;
}

.u-section-18 .u-video-1 {
  width: 1110px;
  height: 629px;
  margin: 40px auto 39px;
}

@media (max-width: 1199px) {
  .u-section-18 .u-sheet-1 {
    min-height: 686px;
  }

  .u-section-18 .u-video-1 {
    width: 879px;
    height: 533px;
    margin-top: 39px;
  }
}

@media (max-width: 991px) {
  .u-section-18 .u-sheet-1 {
    min-height: 552px;
  }

  .u-section-18 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-18 .u-video-1 {
    height: 437px;
    margin-top: 34px;
    margin-bottom: 45px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-18 .u-sheet-1 {
    min-height: 431px;
  }

  .u-section-18 .u-video-1 {
    height: 328px;
    margin-bottom: 33px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-18 .u-sheet-1 {
    min-height: 316px;
  }

  .u-section-18 .u-video-1 {
    height: 207px;
    margin-top: 33px;
    margin-bottom: 47px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-19 {
  background-image: none;
}

.u-section-19 .u-sheet-1 {
  min-height: 486px;
}

.u-section-19 .u-layout-wrap-1 {
  width: 1140px;
  margin: 58px auto;
}

.u-section-19 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-19 .u-container-layout-1 {
  padding: 20px;
}

.u-section-19 .u-video-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-19 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-19 .u-container-layout-2 {
  padding: 20px;
}

.u-section-19 .u-video-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

@media (max-width: 1199px) {
  .u-section-19 .u-sheet-1 {
    min-height: 358px;
  }

  .u-section-19 .u-layout-wrap-1 {
    margin-top: 29px;
    margin-bottom: 29px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-19 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-19 .u-layout-cell-2 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-19 .u-sheet-1 {
    min-height: 281px;
  }

  .u-section-19 .u-layout-cell-1 {
    min-height: 253px;
  }

  .u-section-19 .u-layout-cell-2 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-19 .u-sheet-1 {
    min-height: 788px;
  }

  .u-section-19 .u-layout-cell-1 {
    min-height: 380px;
  }

  .u-section-19 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-19 .u-layout-cell-2 {
    min-height: 380px;
  }

  .u-section-19 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-19 .u-sheet-1 {
    min-height: 505px;
  }

  .u-section-19 .u-layout-wrap-1 {
    margin-top: 24px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-19 .u-layout-cell-1 {
    min-height: 239px;
  }

  .u-section-19 .u-layout-cell-2 {
    min-height: 239px;
  }
} .u-section-20 {
  background-image: none;
}

.u-section-20 .u-sheet-1 {
  min-height: 486px;
}

.u-section-20 .u-layout-wrap-1 {
  width: 1140px;
  margin: 58px auto;
}

.u-section-20 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-20 .u-container-layout-1 {
  padding: 20px;
}

.u-section-20 .u-video-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-20 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-20 .u-container-layout-2 {
  padding: 20px;
}

.u-section-20 .u-video-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

@media (max-width: 1199px) {
  .u-section-20 .u-sheet-1 {
    min-height: 358px;
  }

  .u-section-20 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 29px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-20 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-20 .u-layout-cell-2 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-20 .u-sheet-1 {
    min-height: 281px;
  }

  .u-section-20 .u-layout-cell-1 {
    min-height: 253px;
  }

  .u-section-20 .u-layout-cell-2 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-20 .u-sheet-1 {
    min-height: 788px;
  }

  .u-section-20 .u-layout-cell-1 {
    min-height: 380px;
  }

  .u-section-20 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-20 .u-layout-cell-2 {
    min-height: 380px;
  }

  .u-section-20 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-20 .u-sheet-1 {
    min-height: 491px;
  }

  .u-section-20 .u-layout-wrap-1 {
    margin-bottom: 43px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-20 .u-layout-cell-1 {
    min-height: 239px;
  }

  .u-section-20 .u-layout-cell-2 {
    min-height: 239px;
  }
}.u-section-21 .u-sheet-1 {
  min-height: 118px;
}

.u-section-21 .u-text-1 {
  font-size: 3rem;
  width: 450px;
  margin: 30px auto;
}

@media (max-width: 1399px) {
  .u-section-21 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-21 .u-sheet-1 {
    min-height: 142px;
  }

  .u-section-21 .u-text-1 {
    width: 450px;
    margin-top: 34px;
    margin-bottom: 50px;
  }
}

@media (max-width: 575px) {
  .u-section-21 .u-sheet-1 {
    min-height: 82px;
  }

  .u-section-21 .u-text-1 {
    font-size: 1.5rem;
    width: 340px;
    margin-bottom: 19px;
  }
}.u-section-22 .u-sheet-1 {
  min-height: 1227px;
}

.u-section-22 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-22 .u-layout-cell-1 {
  min-height: 350px;
  --radius: 4px;
}

.u-section-22 .u-container-layout-1 {
  padding: 10px;
}

.u-section-22 .u-text-1 {
  margin: 7px 111px 0 0;
}

.u-section-22 .u-image-1 {
  min-height: 350px;
  background-image: url("../images/026B3576.jpg");
  background-position: 50% 50%;
}

.u-section-22 .u-container-layout-2 {
  padding: 10px;
}

.u-section-22 .u-image-2 {
  background-position: 50% 50%;
  background-image: url("../images/026B3507.jpg");
  background-size: cover;
  min-height: 412px;
  --radius: 4px;
}

.u-section-22 .u-container-layout-3 {
  padding: 20px;
}

.u-section-22 .u-image-3 {
  background-position: 51.85% 50%;
  background-image: url("../images/026B3596.jpg");
  background-size: cover;
  min-height: 412px;
  --radius: 4px;
}

.u-section-22 .u-container-layout-4 {
  padding: 20px;
}

.u-section-22 .u-image-4 {
  min-height: 412px;
  background-image: url("../images/026B3563.jpg");
  background-position: 50% 50%;
  --radius: 4px;
}

.u-section-22 .u-container-layout-5 {
  padding: 30px;
}

.u-section-22 .u-image-5 {
  min-height: 412px;
  background-image: url("../images/026B3551.jpg");
  background-position: 50% 50%;
  --radius: 4px;
}

.u-section-22 .u-container-layout-6 {
  padding: 30px;
}

@media (max-width: 1399px) {
  .u-section-22 .u-sheet-1 {
    min-height: 1116px;
  }

  .u-section-22 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-22 .u-layout-cell-1 {
    min-height: 372px;
    background-position: 50% 50%;
    background-size: cover;
  }

  .u-section-22 .u-text-1 {
    margin-right: 21px;
  }

  .u-section-22 .u-image-1 {
    min-height: 302px;
  }

  .u-section-22 .u-image-2 {
    min-height: 348px;
  }

  .u-section-22 .u-image-3 {
    min-height: 348px;
  }

  .u-section-22 .u-image-4 {
    min-height: 356px;
  }

  .u-section-22 .u-image-5 {
    min-height: 356px;
  }
}

@media (max-width: 1199px) {
  .u-section-22 .u-sheet-1 {
    min-height: 962px;
  }

  .u-section-22 .u-layout-cell-1 {
    min-height: 291px;
  }

  .u-section-22 .u-text-1 {
    margin-right: 0;
  }

  .u-section-22 .u-image-1 {
    min-height: 249px;
  }

  .u-section-22 .u-image-2 {
    min-height: 287px;
  }

  .u-section-22 .u-image-3 {
    min-height: 287px;
  }

  .u-section-22 .u-image-4 {
    min-height: 294px;
  }

  .u-section-22 .u-image-5 {
    min-height: 294px;
  }
}

@media (max-width: 991px) {
  .u-section-22 .u-sheet-1 {
    min-height: 401px;
  }

  .u-section-22 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-22 .u-image-1 {
    min-height: 191px;
  }

  .u-section-22 .u-image-2 {
    min-height: 220px;
  }

  .u-section-22 .u-image-3 {
    min-height: 220px;
  }

  .u-section-22 .u-image-4 {
    min-height: 225px;
  }

  .u-section-22 .u-image-5 {
    min-height: 225px;
  }
}

@media (max-width: 767px) {
  .u-section-22 .u-sheet-1 {
    min-height: 2180px;
  }

  .u-section-22 .u-layout-cell-1 {
    min-height: 185px;
  }

  .u-section-22 .u-image-1 {
    min-height: 415px;
  }

  .u-section-22 .u-image-2 {
    min-height: 376px;
  }

  .u-section-22 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-22 .u-image-3 {
    min-height: 396px;
  }

  .u-section-22 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-22 .u-image-4 {
    min-height: 393px;
  }

  .u-section-22 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-22 .u-image-5 {
    min-height: 378px;
  }

  .u-section-22 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-22 .u-sheet-1 {
    min-height: 1394px;
  }

  .u-section-22 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-22 .u-image-1 {
    min-height: 261px;
  }

  .u-section-22 .u-image-2 {
    min-height: 237px;
  }

  .u-section-22 .u-image-3 {
    min-height: 249px;
  }

  .u-section-22 .u-image-4 {
    min-height: 247px;
  }

  .u-section-22 .u-image-5 {
    min-height: 238px;
  }
}